﻿/*.src-image {
  display: none;
}*/

.card {
  overflow: hidden;
  position: relative;
  border-radius: 8px;
  text-align: center;
  padding: 5px;
  background-color: #f0f0f0;
  margin-bottom:30px;
  }
  
  .card:hover {
  	z-index:1000 !important;}

  
.card .header-bg {
  /* This stretches the canvas across the entire hero unit */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
 /* height: 70px;*/
  border-bottom: 1px #FFF solid;
  /* This positions the canvas under the text */
  z-index: 1;}
  
.card .avatar {
  position: relative;
  margin-top: 40px !important;
  z-index: 999;}

.card .avatar img {
  width: 75%!important;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 5px solid #0074BC!important;
  }
 

.staffTitle {
	font-size: 14pt;
	font-family: 'maxtf-regularregular';
	color: black;}

.jobTitle{
	display:block;
	font-style: italic;
}
.politicalParty {
	min-height:20px !important;	
	color: #0074BC;
}
.emailLabel, .numberLabel {
	min-height:20px !important;
}
.card:hover .content .politicalParty,
.card:hover .content a {
	color: #fff !important;
}

.card .content
{
	padding: 0!important;
	    min-height: 90px;
}

.card.di-department .content
{
	min-height: 120px;
}


	
@media (max-width:991px){
.card .header-bg {
  /* This stretches the canvas across the entire hero unit */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 150px;
  border-bottom: 1px #FFF solid;
  /* This positions the canvas under the text */
  z-index: 1;}

	.card {
  		margin-bottom:5px;}

	.card .header-bg {
	  /* This stretches the canvas across the entire hero unit */
	  display:none;

}	
	
	
	
	
	
	
	
	
	
	
	